## org.biojavax.bio.phylo.tree
Interface Weighted

All Known Implementing Classes:
  WeightedBranch

    public interface Weighted

Version:
  $Id: Weighted.java,v 1.1 2006/12/13 17:24:30 tobias Exp $

  created on 13.12.2006 12:20:59
Author:
  Tobias Thierer

Method Summary
`double` `getWeight()`
`void` `setWeight(double weight)`

Method Detail

### getWeight

    double getWeight()

### setWeight

    void setWeight(double weight)